[SIP Beyond VoIP] sylkserver does not start

Juha Heinanen jh at tutpro.com
Wed May 7 14:57:57 CEST 2014


Saúl Ibarra Corretgé writes:

> There were some API changes in python-sipsimple 1.3.0 which require
> some fixes in SylkServer. Those fixed have not happened yet, so right
> now SylkServer works with python-sipsimple < 1.3.0. It's an
> unfortunate situation which I hope to fix soon.

saul,

thanks for the explanation. i'll keep on watching ag projects debian
repo for sylkserver update.

-- juha


More information about the SIPBeyondVoIP mailing list